stages:
  - lint

lint-ansible:
  image:
    name: "willhallonline/ansible:2.9-alpine-3.13"
  stage: lint
  before_script:
    - pip install ansible-lint
  script:
    - ansible-lint -x command-instead-of-module, command-instead-of-shell, no-log-password

